{% load widget_tweaks %}

<div class="consult-section">
    <div class="container">
        <div class="head">{{ sommelier_cta.title }}</div>
        <div>
            {{ sommelier_cta.text|safe }}
        </div>
        <form method="post" action="{% url 'sommelier-cta' %}" data-parsley-validate="" data-yandex-goal="konsomelie">
            {% csrf_token %}
            <input type="number" name="cta" hidden required value="{{ sommelier_cta.pk }}" />
            <input type="number" name="category" hidden value="{{ category_id }}" />
            <input type="number" name="range" hidden value="{{ range_id }}" />
            <input type="number" name="product" hidden value="{{ product_id }}" />

            <div class="form-group" id="sommelierCTAContactField">
                {% render_field form_sommelier_cta.contact class="form-control" placeholder="Введите свой номер телефона или email"  data-parsley-required="true" data-parsley-maxlength=form_sommelier_cta.contact.field.max_length data-parsley-class-handler="#sommelierCTAContactField" %}
            </div>
            <button type="submit" class="btn btn__gold">ПОЛУЧИТЬ КОНСУЛЬТАЦИЮ СОМЕЛЬЕ</button>
        </form>
        <small>Нажатием кнопки «ПОЛУЧИТЬ КОНСУЛЬТАЦИЮ СОМЕЛЬЕ» я даю свое <a href="{% url 'personal' %}" target="_blank">согласие на обработку персональных данных</a>
        </small>
    </div>
</div>